.sm1
{
font-size: 20px;
    border-bottom: 2px solid #d42f37;
    font-weight: 600;
padding: 0px 0px 9px 0px;
}

.overflow-menu2 {
background: #d42f37;
    border-bottom: 3px solid #b5171e;
}

ul.megamenu > li > a{
    color: #fff;
text-shadow: 0px 1px 2px #8c0b12;
text-transform: uppercase;
}

ul.megamenu > li > a:hover{
 color: #fff;

}


ul.megamenu > li.with-sub-menu > a strong:after
{
color: #fff!important;
}

ul.megamenu > li.with-sub-menu:hover > a strong:after
{
color: #fff;
}

ul.megamenu > li.with-sub-menu:active > a strong:after
{
color: #fff;
}

ul.megamenu > li{
margin: 0px 0px 0px 0px!important;
}

.sm2{
    font-size: 12px;
    display: inline-block;
    margin-left: 5px;
    margin-top: 5px;
    max-width: 250px;
}
.sm2-hr{
    margin-top: 1px;
    margin-bottom: 1px;
}
